From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 11 October 2006<P>

Kirk~thanks so much for the Digest Front Page pick...came at a time when I'm dealing with a bit much, angry or blue...so THANK YOU!<BR>
<BR>
aparajita, again HAPPY BIRTHDAY ahead of time (not belated as usual) :)<BR>
<BR>
b.k., thanks so much for the call and glad to hear of news on your mom. ALWAYS a pleasure to read something you've written here. Good to know somebody's happy and writing about it :)<BR>
<BR>
Ali, loved your latest. Same with you, Kindred (so good to see you posting again). I need to do some catch-up on reading here ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1758">annski808</a><BR>
Date: 11 October 2006<P>

advance happy birthday aparajita and thanks for the comment. yeah i hope i'll find that peace in my heart soon. 
<HR>
From: <a href="/blend/av.cgi?id=1771">mingles</a><BR>
Date: 11 October 2006<P>

annski808, about <a href="/blend/wv.cgi?id=2006.10.09.06.16.23084">insane</a>:<BR>
<BR>
'no wisemen could answer why we hate<BR>
someone that we used to fall in love'<BR>
<BR>
So true, so true!!! Something that I will never understand as I look back on my past is how on earth I could have loved someone who now i hate with every fibre of my being!!! Damn the passion of it all... but very well put :).. I liked it a lot<BR>

<HR>
From: <a href="/blend/av.cgi?id=1771">mingles</a><BR>
Date: 11 October 2006<P>

annski808, about <a href="/blend/wv.cgi?id=2006.10.08.01.18.888">total recall</a>:<BR>
<BR>
Damn!! Just commented on your other one but this is great too and compelled me to comment again!!
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 11 October 2006<P>

Kindred_spirit49, It's been to long, just fantastic loved it....<BR>
<BR>
Aparajita Happy B-day on the 21st mine's two days later...<BR>
<BR>
bp<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 October 2006<P>

thanks everyone!!  i am overwhelmed since i've never ever in my life had this many happy birthdays either early or late!!!  imagine a short woman doing the happy dance all day for several days now!!!  <BR>
<BR>
ya'll are sooo awesome!  thanks again kirk for this group of friends you've brought together.<BR>
<BR>
:)
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 11 October 2006<P>

mingles, about <a href="/blend/wv.cgi?id=2006.10.11.13.47.5152">The Game</a>:<BR>
amen...<BR>
<BR>
bp~also a Happy Birthday to you ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 11 October 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.10.10.10.45.32569">I hope you miss me.</a>:<BR>
also an amen to this one ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 October 2004<P>

bp, about <a href="/blend/wv.cgi?id=2004.09.18.20.52.16440">The Nestling </a>:  please write more... drinking merlot this evening and reading...  this piece is as delicious as my glass...<BR>
<BR>
and, happy birthday to you early as well!!!
<HR>